CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Copyright 2018 De auteurs van Chromium. Alle rechten voorbehouden.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 De auteurs van Chromium. Alle rechten voorbehouden.";
